@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: local('Montserrat Light'), local('Montserrat-Light'),
         url('../fonts/Montserrat/montserrat-v12-latin-300.woff2') format('woff2'), 
         url('../fonts/Montserrat/montserrat-v12-latin-300.woff') format('woff'); 
  }
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
         url('../fonts/Montserrat/montserrat-v12-latin-regular.woff2') format('woff2'), 
         url('../fonts/Montserrat/montserrat-v12-latin-regular.woff') format('woff'); 
  }
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
         url('../fonts/Montserrat/montserrat-v12-latin-700.woff2') format('woff2'), 
         url('../fonts/Montserrat/montserrat-v12-latin-700.woff') format('woff'); 
}

body {
    font-family: 'Montserrat';
    color: #fff;
}
.header {
    background-image: url(..//img/Layer1.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}
.container {
    width: 1160px;
    margin: 0 auto;
}
.top-bar{
    background-color: rgba(73, 71, 63, 0.6);
    margin-bottom: 245px;
}
.navbar-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.hexagon {
    width: 60px;
    height: 35px;
    background: #18cfab;
    position: relative;
    margin: 48px 0;
}
.hexa-logo {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    position: absolute;
    left: 15px;
    top: -4px;
}
.hexagon::before {
	content: "";
	position: absolute;
	top: -18px; 
	left: 0;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 18px solid #18cfab;
}
.hexagon::after {
	content: "";
	position: absolute;
	bottom: -18px; 
	left: 0;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 18px solid #18cfab;
}
.logo {
    position: absolute;
    left: 75px;
    font-size: 32px;
    color:#fff;
}
.colored {
    color:  #18cfab;
    font-size: 32px;
    font-weight: 700;
}
.navbar-link { 
    text-decoration: none;
    color:  #b8b8b8;
    font-size: 13px;
    font-weight: 700;
    margin-right: 10px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out;
}
.navbar-link:after {
    content: '';
    background-color: transparent;
    width: 100%;
    height: 3px;
    position: absolute;
    top: 71px;
    left: 0px;
}
.navbar-link:hover {
    color: #18cfab;
}
.navbar-link:hover::after {
    background-color: #18cfab;
    transition: all 0.4s ease-in-out;
}
.navbar-link .fa-search {
    font-size: 20px;
}
.logo-description {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
}
.slogan {
    text-transform: uppercase;
    font-size: 79px;
    font-weight: 700;
    margin: 45px 0;
}
.slogan-description {
    color:  #d4d4d4;
    font-size: 34px;
    font-weight: 300;
    margin-bottom: 145px;
}
.btn {
    display: inline-block;
    text-decoration: none;
    padding: 30px 40px;
    margin-right: 20px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 5px;
    border-top: 5px solid #fff;
    margin-bottom: 145px;
    transition: all 0.3s linear;
    font-size: 13px;
    font-weight: 700;
}
.green {
    background-color: #18cfab;
}
.btn.green:hover {
    background-color: #fff;
    color: #18cfab;
}
.blue {
    background-color: #00cbf6;
}
.btn.blue:hover {
    background-color: #fff;
    color: #00cbf6;
}
.service-description {
    display: flex;
}
.black {
    background-color: #1c2a33;
}
.service-item {
    text-transform: uppercase;
    width: 25%;
    height: 320px;
    font-weight: 700; 
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
}
.service-item:nth-child(odd) {
    border-top: 10px solid #18cfab;
    color: #18cfab;
}
.service-item:nth-child(even) {
    border-top: 10px solid #fff;
}
.service-item-text::nth-child(odd) {
    margin-top: 50px;
}
p.service-item-text:nth-child(even) {
    margin-top: 60px;
}
.service-headline {
    color:  #4e4e4e;
    font-size: 36px;
    margin-bottom: 110px;
    padding-top: 85px;
    text-align: center;
}
.service-headline-line {
    position: relative;
}
.service-headline-line:before {
    display: block;
    content: '';
    background-color:  #18cfab;
    width: 76px;
    height: 2px;
    left: 46%;
    top: 135%;
    position: absolute;
}
.service-headline-line:after {
    display: block;
    content: '';
    background-color:  #18cfab;
    width: 76px;
    height: 2px;
    position: absolute;
    left: 47%;
    top: 140%;
}
.service-list {
    color:  #717171;
    display: flex;
    margin-bottom: 25px;
    justify-content: space-between;
}
.service-menu-description {
    margin-bottom: 200px;
    justify-content: space-between;
    height: 150px;
}
.service-menu-description {
    display: none;
}
.service-menu-description.active {
    display: flex;
}
.service-menu-item {
    width: 195px;
    height: 75px;
    line-height: 80px;
    background-color: #f8fcfe;
    border-left: 1px solid #ececec;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    cursor: pointer;   
    transition: all 0.4s linear;
    text-align: center;
}
.service-menu-item.active {
    color: white;
    background-color: #18cfab;
    border-left-color: #18cfab;
    border-bottom-color: #18cfab;
    border-top-color: #18cfab;
}
.service-menu-item:last-child {
    border-right: 1px solid #ececec;

}
.service-menu-item:hover {
    background-color: #18cfab;
    border-color: #18cfab;
    color: #fff;
}
.service-menu-item.active::after {
    content: '';
    width: 0;
	height: 0;
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
    border-top: 13px solid #18cfab;
    position: relative;
    display: block;
    top: -5px;
    margin: 0 auto;
}
.service-text {
    width: 940px;
    display: inline-block;
    margin-left: 15px;
    color:  #777777;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    text-align: justify;
}
.background-shadow {
    background-color: rgba(22, 22, 21, 0.8);
}
.purchase-block {
    background-image: url(../img/Layer2.png);
    background-size: cover;
    text-align: center;
}
.text-upper {
    text-transform: uppercase;
    padding-top: 125px;
    padding-bottom: 35px;
}
.purchase-description{
    color:  #d8d8d8;
    padding-bottom: 80px;
}
.service-work {
    text-align: center;
    background-color: #f8fcfe;
    border-bottom: 1px solid #c2e6f8;
    padding-bottom: 100px;
}
.work-list {
    display: flex;
    justify-content: center;
    margin-bottom: 71px; 
}
.work-list-container{
    display: flex;
    flex-wrap: wrap;
}
.work-list-item {
    height: 200px;
    position: relative;
    overflow: hidden;
    transition: all 0.5s linear;
}
.hide {
    transform: scale(0);
    width: 0;
    padding: 0;
    transition: all 0.3s linear;
}
.work-list-hover {
    box-sizing: border-box;
    padding-top: 46px;
    border-top: 3px solid #18cfab;
    position: absolute;
    bottom: 211px;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    transition: 0.3s linear;
    background-color: white;
}
.work-list-hover-container {
    display: inline-block;
    box-sizing: border-box;
    margin: 0 3px 43px;
    color: #18cfab;
    font-size: 15px;
    width: 40px;
    height: 40px;
    border: 1px solid #18cfab;
    border-radius: 50%;
    padding-top: 12px;
    transition: 0.3s;
    cursor: pointer;
}
.work-list-hover-container:hover {
    background-color: #18cfab;
    color: #fff;
}
.work-list-item:hover .work-list-hover {
    bottom: 0;
    opacity: 1;
}
.work-list-hover-name {
    text-transform: uppercase;
    color: #18cfab;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 14px;
}
.work-list-hover-description {
    color:  #8a8a8a;
    font-size: 12px;
    font-weight: 300;
}
.work-menu-item {
    position: relative; 
    color: #717171;
    line-height: 38px;
    padding: 10px 25px;
    border: 0.5px solid #eeeeef;
    transition: all 0.5s ease-in-out;
    cursor: pointer;      
}
.work-menu-item::before {
    content: '';
    display: block;
    width: 101%;
    height: 2px;
    position: absolute;
    left: -1px;
    top: -3px;
    background-color: transparent;
    transition: 0.3s;
}
.work-menu-item.active {
    color: #18cfab;
}
.work-menu-item:hover {
    color: #18cfab;
}
.work-menu-item:hover::before {
    background-color: #18cfab;
}
.btn-load {
    text-decoration: none;
    padding: 20px 20px;
    color: #fff;
    border-radius: 5px;
    margin-top: 35px;
    display: inline-block;
    border: 1px solid #18cfab;
    transition: all 0.5s linear;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
}
.btn-load.green:hover {
    background-color: #fff;
    color: #18cfab;
    border: 1px solid #18cfab;
    box-sizing: border-box;
}
.fa-plus {
    padding-right: 10px;
}
.news-photo {
    color:  #717171;
    font-size: 18px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    background-color: #f8fcfe;
    border: 1px solid #cac6c6;
    margin-right: 28px;
    margin-bottom: 35px;
}
.news-photo:nth-child(4n+1) {
    margin-right: 0;
}
.news-photo img {
    display: flex;
}
.news-photo:hover .img-date {
    background-color: #18cfab;
}
.news-photo:hover .img-headline {
    color: #18cfab;
}
.img-date {
    width: 68px;
    height: 66px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #203e38;
    position: absolute;
    right: 0;
    color: white;
    font-size: 16px;
    font-weight: 300;
    transition: 0.3s;
}
.img-date span:first-child {
    margin-bottom: 10px;
}
.img-headline {
    font-weight: 700;
    padding: 10px 0 10px 15px;
}
.post-comments {
    padding: 0px 0px 15px 15px;
}
.references-box {
    background-image: url(../img/Layer\ 3.png);
    background-size: cover;
    background-repeat: repeat;
    text-align: center;
}
.service-color {
    color: #fff;
}
.references-header {
    font-size: 36px;
}
.references-text {
    color:  #bbbbbb;
    font-size: 16px;
    font-weight: 300;
    padding-top: 50px;
    line-height: 30px;
    margin-bottom: 50px;
}
.references-text:before {
    content: "\275B \275B";
    color: #18cfab;
    display: block;
    font-size: 125px;
    padding: 25px; 
}
.team-member-name {
    color:  #18cfab;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    
}
.team-member-photo {
    width: 143px;
    height: 142px;
    border: 2px solid #18cfab;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 11px rgba(24,207,171,0.27);
}
.team-member-position {
    color:  #bbbbbb;
    font-size: 13px;
    font-weight: 300;
    margin: 25px 0 25px;
}
.team-member-slider {
    margin-top: 45px;
    position: relative;
    padding-bottom: 50px;
    box-sizing: content-box;
}
.team-slider-photo.active {
    top: -10px;
    border-color: #18cfab;
}
.team-slider-photo:hover {
    border-color: #18cfab;
}
.team-slider-photo {
    width: 60px;
    height: 59px;
    border: 2px solid transparent;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 5px rgba(24,207,171,0.27);
    margin-right: 20px;
    cursor: pointer;
    position: relative;
    transition: all 0.4s ease-in-out;
}
.slider-arrow {
    border: 1px solid grey;
    border-radius: 5px;
    display: inline-block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 20px;
    text-decoration: none;
    color: grey;
    font-weight: 700;
    font-style: 16px;
    font-size: 20px;
}
.slider-arrow:hover {
    background-color: #18cfab;
    border-color: #18cfab;
    color: white;
    cursor: pointer;
}
.slider-arrow.left {
    left: 31%;
}
.slider-arrow.right {
    left: 64.5%;
}
.gallery-img {
    text-align: center;
    margin-bottom: 50px;
}
.masonry-container {
    column-count: 3;
    column-gap: 20px;
}
.masonry-img {
    position: relative;
    overflow: hidden;
}
.masonry-img-hover {
    position: absolute; 
    background-color:  rgba(46, 74, 91, 0.9);
    width: 100%;
    height: 100%;
    transition: 0.3s ease-in-out;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: absolute;
    transform: translateY(-100%);
    transition: all 0.4s ease-in-out;
}
.masonry-hover-item {
    background-color: #14b9d5;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    width: 50px;
    height: 50px;
    font-size: 22px;
    line-height: 50px; 
    margin-left: 15px; 
    transition: all 0.4s ease-in-out;
}
.masonry-hover-item:first-child {
    margin-left: 0px; 
}
.masonry-hover-item:hover {
    background-color: #fff;
    color: #14b9d5;
}
.masonry-img:hover .masonry-img-hover {
    transform: translateY(0);
    opacity: 1;
}
.width-medium {
    width: 50%;
}
.footer {
    background-color: #22353f;
    text-align: center;
}
.footer-text {
    padding: 40px 0;
    color:  #aeaeae;
    font-size: 14px;
    font-weight: 300;
}
.colored-small {
    color: #18cfab;
    text-decoration: none;
}
.colored-small:hover {
    color: #fff;
}